footer#footer {
  background: var(--wp--footer--background-gradient);
}

.footer .inner {
  background: var(--wp--preset--gradient--midnight);
  border-top: 1mm ridge var(--wp--color--bluish);
  margin: 0;
  width: 100%;
}

.footer-nav .menu-item a {
  color: var(--wp--border--color--gray);
}

.cat-item .fa-caret-square-down {
  color: var(--wp--border--color--gray) !important;
}
.cat-item .fa-caret-square-down:hover {
  transform: scale(1.1);
}

.article-footer .post-categories li a {
  background: var(--wp--border--color--gray) !important;
  color: #fff;
  border: 1px solid #fff !important;
  font-size: 0.8em;
  margin-left: 0.4em;
}

/* レスポンシブ min-width: 768px */
/* @media screen and (min-width: 768px) {
  div#footer-bottom {
    margin-bottom: 1em;
  }
} */
